local fn = _gn(0xCEF0117C233026AD)
--- TASK_GO_TO_ENTITY_WHILE_AIMING_AT_ENTITY_USING_COMBAT_STYLE
function Global.TaskGoToEntityWhileAimingAtEntityUsingCombatStyle(ped, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
	return _in2(fn, ped, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
end
